/* ========================================
   基本設定
   ======================================== */
html,
body {
	height: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

html {
	color: #333;
	font-size: 62.5%;
}

body {
	font-size: 100%;
	font-size: 1.6rem;
	letter-spacing: 0em;
	line-height: 1.6;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN",Century Gothic;
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
}

/*　イメージ　*/
img { 
	border: none;
	vertical-align: bottom;
	-webkit-backface-visibility: hidden;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}

/*　リンク　*/
a {
	color: #09C;
	text-decoration: underline;
}
a:active,a:hover { text-decoration: none;}
a:focus {
	outline: medium none;
}

/*　仕切り線　*/
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 70px 0 70px;
	padding: 0;
}

/*　テキストエリア　*/
textarea {
	resize: vertical;
}

/*　テーブル　*/
table {
	margin: 0px 0px 5px;
}
th {
	padding: 6px;
	color: #1B2A52;
	text-align: left;
	vertical-align: top;
}
td {
	padding: 6px;
}

/*　リスト　*/
ul {
	padding-left: 20px;
}

/*　clearfix　*/
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}


/*loading*/
.topCurtainbg, .bottomCurtainbg {
    display: block;
    content: "";
    position:fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    top: 0;
    background: #FFF;
    animation-duration:4s;
    animation-timing-function:ease-in-out;
    animation-fill-mode:forwards;
}

.topCurtainbg {
    top: 0%;
    transform: scaleY(0);
    animation-name:curtainAnimeTop;
}

.bottomCurtainbg {
    left: 0%;
    bottom: 0%;
    transform: scaleY(1);
    animation-name:curtainAnimeBottom;
}

@keyframes curtainAnimeTop {
	0% {
		transform-origin:top;
		transform:scaleY(1);
	}
	50% {
		transform-origin:top;
	}
	100% {
		transform-origin:top;
		transform:scaleY(0);
	}
}

@keyframes curtainAnimeBottom {
	0% {
		transform-origin:bottom;
		transform:scaleY(1);
	}
	50% {
		transform-origin:bottom;
	}
	100% {
		transform-origin:bottom;
		transform:scaleY(0);
	}
}

.fadeout {
  animation : fadeOut 0.8s;
  animation-fill-mode: both;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/*bodyにpageOnクラスがついたら出現*/
body.pageOn #container{
	animation-name:PageAnimeOn;
	animation-duration:1s;
	animation-delay: 0.2s;
	animation-fill-mode:forwards;
	opacity: 0;
}

@keyframes PageAnimeOn{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}


/* ========================================
   メイン
   ======================================== */
#content {
	position: relative;
	display: flex;
	flex-flow: column;
	min-height: 100vh;
	overflow: hidden;
}
.wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

main {
	position: relative;
	width: 1000px;
	margin: 100px auto 50px;
	padding: 0 10px;
	flex: 1 0 auto;
}
main h1 {
	margin: 0 0 30px;
	padding: 0;
	font-size: 4rem;
	line-height: 1;
	color: #2360B9;
	text-align: center;
	font-weight: normal;
}
main h2 {
	margin: 0 0 30px;
	padding: 8px 0 0;
	font-size: 1.6rem;
	line-height: 1;
	text-align: center;
	font-weight: normal;
}
main h3 {
	margin: 30px 0;
	padding: 0;
	font-size: 2.4rem;
	text-align: center;
	font-weight: normal;
}



/* ========================================
   ヘッダー
   ======================================== */
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	background: #EEE;
	z-index: 300;
	transition: 300ms;
}

header h1 {
	margin: 11px 0 0 20px;
	padding: 0;
	line-height: 0;
}

/* ========================================
   メニュー
   ======================================== */
nav {
	position: absolute;
	top: 11px;
	right: 20px;
}
nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
nav ul li {
	display: inline-block;
	margin: 0 0 0 20px;
	padding: 0;
	font-size: 1.4rem;
	font-weight: bold;
}
nav ul li:first-child {
	margin: 0;
}
nav ul a {
	color: #333;
	text-decoration: none;
}
nav ul a:hover {
	text-decoration: underline;
}

#JA-a,
#JA a {
	padding: 6px 6px;
	font-size: 1.2rem;
	color: #333;
	background: #FFF;
	border: 1px solid #CCC;
}
#EN,
#EN-a {
	margin-left: 10px;
}
#EN-a,
#EN a {
	padding: 6px 6px;
	font-size: 1.2rem;
	color: #333;
	background: #fed114;
	border: 1px solid #CCC;
}


/* ========================================
   フッター
   ======================================== */
footer {
	background: #EEE;
}

footer h1 {
	display: inline-block;
	margin: 0 0 0 100px;
	padding: 0;
	line-height: 0.2;
}
footer h1 img {
	width: 280px;
	height: auto;
}

footer #address {
	display: inline-block;
	margin-left: 15px;
}

/*　コピーライト　*/
#copyright {
	margin: 0;
	padding: 20px 0;
	font-size: 1.4rem;
	text-align: center;
	background: #FFF;
}


/* ========================================
   トップ
   ======================================== */
#top-main {
	position: relative;
	width: 100%;
	height: 900px;
	margin: 0 auto;
	display: flex;
	flex-flow: column;
	flex: 1 0 auto;
}

#bg-slider {
	width: 100%;
	min-height: 100vh;
	background-position: center center;
	background-size: cover;
}

#top-mark {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 1000;
	
}
#top-mark img {
	width: 120px;
	height: auto;
}

#top-text {
	position: absolute;
	top: 56%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 1000;
	
}
#top-text img {
	width: 600px;
	height: auto;
}


#info {
	padding: 80px 0 50px;
	text-align: center;
}

#info h1 {
	display: inline-block;
	margin: 0;
	font-size: 4rem;
	line-height: 1;
	color: #2360B9;
	text-align: center;
	font-weight: normal;
}
#info h2 {
	margin: 0 0 5px;
	padding: 8px 0 0;
	font-size: 1.6rem;
	line-height: 1;
	text-align: center;
	font-weight: normal;
}
#info p {
	font-size: 2rem;
}
#info p span {
	display: inline-block;
	margin-right: 10px;
	padding: 3px 20px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #FFF;
	background: #2360B9;
}
#info img {
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
}


/* ========================================
   事業内容
   ======================================== */
#list {
	width: 1000px;
	margin: 50px auto 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}
#list li {
	width: 220px;
	height: 360px;
	margin: 0 40px;
	padding: 0;
	list-style: none;
	line-height: 1.3;
}

#list li .margin {
	 margin-top: 18px;
}

#list li:nth-child(1) {
	padding-top: 70px;
	background: url("../business/img/icon1.png") top center no-repeat;
}
#list li:nth-child(2) {
	padding-top: 70px;
	background: url("../business/img/icon2.png") top center no-repeat;
}
#list li:nth-child(3) {
	padding-top: 70px;
	background: url("../business/img/icon3.png") top center no-repeat;
}
#list li:nth-child(4) {
	padding-top: 54px;
	background: url("../business/img/icon4.png") top center no-repeat;
}
#list li:nth-child(5) {
	padding-top: 54px;
	background: url("../business/img/icon5.png") top center no-repeat;
}


#list img{
	margin-top: 5px;
}

#list img:hover {
	opacity: 0.7;
}

/*　関連動画　*/
#movie {
	width: 100vw;
	margin: 60px calc(50% - 50vw) 0;
	padding: 30px 0 50px;
	background: #EEE;
}
#movie h3 {
	margin: 0 0 30px;
	font-size: 3.4rem;
}

#movie ul {
	margin: 0 0 -30px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	
}
#movie li {
	width: 320px;
	height: auto;
	margin: 0 0 30px;
	padding: 0;
	line-height: 1.3;
	list-style: none;
}
#movie li img {
	width: 300px;
	height: 169px;
}

#movie img:hover {
	opacity: 0.7;
}

/*　日本語・中国語　*/
.ja {
	padding: 4px 0;
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	background: #2360B9;
}
.ja a {
	padding: 12px;
	color: #FFF;
	text-decoration: none;
}
.ja a:hover {
	opacity: 0.7;
}

.ch {
	padding: 4px 0;
	display: inline-block;
	margin-top: 10px;
	background: #E60012;
}
.ch a {
	padding: 12px;
	color: #FFF;
	text-decoration: none;
}
.ch a:hover {
	opacity: 0.7;
}

/*　施工事例　*/
#construction {
	margin-top: 80px;
}
#construction h3 {
	margin: 0;
	font-size: 3.4rem;
}
#construction #tenpou {
	width: 1000px;
	margin: 0 0 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-evenly;
	
}
#construction #tenpou li {
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
}

#construction #architecture {
	width: 1000px;
	margin: 0 0 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	
}
#construction #architecture li {
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
	font-size: 1.4rem;
	text-align: right;
}



/* ========================================
   海外向け事業
   ======================================== */
.sub {
	color: #2360B9;
	font-weight: bold;
}

.system-photo {
	border: #CCC 1px solid;
}
.system-photo img {
	width: 998px;
	height: auto;
}

.flex {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start ;
}
.flex .main img {
	width: 400px;
	height: auto;
}

.spec {
	width: 500px;
	border: 1px solid #CCC;
	border-collapse:  collapse;
}
.spec th,
.spec td {
	padding: 10px;
	border: 1px solid #CCC;
}

.spec th {
	text-align: center;
	background: #f4f3f4;
}


/* ========================================
   会社概要
   ======================================== */
#gaiyou {
	display: inline-block;
	width: 580px;
	border-collapse: collapse;
}
#gaiyou th,
#gaiyou td {
	margin: 0;
	padding: 15px 0;
	vertical-align: middle;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#gaiyou td {
	padding-left: 24px;
}
#gaiyou-photo {
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-left: 14px;
	vertical-align: top;
}

/*　経歴　*/
#career {
	width: 100vw;
	margin: 60px calc(50% - 50vw) 0;
	padding: 30px 0 50px;
	background: #EEE;
}
#career h3 {
	margin: 0 0 30px;
	font-size: 3.4rem;
}
#career dl {
	margin: 0 0 -5px;
	padding: 0;
}

#career dt {
	display: inline-block;
	margin: 0;
	padding: 40px;
	padding-right: 30px;
	font-size: 3rem;
	line-height: 0;
	color: #2360B9;
	border-right: 1px solid #2360B9;
}

#career dd {
	display: inline-block;
	margin: 0;
	margin-left: -10px;
	vertical-align: text-bottom;
}
#career dd:before {
	content: '●';
	margin-right: 30px;
	font-size: 1rem;
	color: #2360B9;
}


/* ========================================
   アクセス
   ======================================== */
#map iframe {
	width: 1000px;
	height: 500px;
}


/* ========================================
   お問合せ
   ======================================== */
.contact_bloc table {
	width: 1000px;
	margin: 50px 0 15px 0;
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
}

.contact_bloc th {
	padding: 15px 8px 15px 8px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #f0f0f0;
	font-weight: normal;
}

.contact_bloc th span {
	color: #0099cc;
	font-weight: normal;
}

.contact_bloc td {
	padding: 15px 8px 15px 8px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.contact_bloc td.radio {
	line-height:2;
}
.contact_bloc td textarea {
	width: 100%;
	border: 1px solid #cccccc;
}
.contact_bloc .button {
	margin-top: 40px;
	text-align: center;
}
.contact_bloc .button input {
	padding: 12px 50px;
	font-size: 1.8rem;
	color: #FFF;
	background: #2360B9;
	border: none;
}
.contact_bloc .button input:hover {
	opacity: 0.8;
}



div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}